<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Artists</title>
</head>
<body>
<center><h1>Welcome to my Top 10 Artists</h1></center>
<center><h3>My Top 10 Artists</h3></center>
<hr>
<ol type="circle">
	<li>Hale</li>
	<li>My Chemical Romance</li>
	<li>Chicosci</li>
	<li>LANY</li>
	<li>Taylor Swift</li>
	<li>One OK Rock</li>
	<li>Ed Sheeran</li>
	<li>Adele</li>
	<li>Dua Lipa</li>
	<li>Katy Perry</li>


</ol>
<hr>
<ul>
		<li><a href="../activity.html">Main Activity</a></li>
		<li><a href="../movie/top10ActorsActress.html">Top 10 Actors/Actresses</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movie</a></li>
		<li><a href="#">Top 10 Artists</a></li>
		<li><a href="../music/top10Music.html">Top 10 Music</a></li>
</ul>

</body>
</html>